
#search_block {position: relative;}
#search_block .search_icon {display: none;}
#search_block .search_icon span {position: relative;display: inline-block;vertical-align: baseline;width: 16px;height: 14px;margin: 0 10px 0 0;background: url(/images/search.png);}
#search_block .search_body {position: relative;}

.booklistcat_author {display: none;}

@media (min-width: 1281px) { 

}
@media (max-width: 1280px) { 
	body {max-width: 980px; min-width: 980px;}
	#all_cart {width: auto;}

}
@media (max-width: 1024px) { 
	body {max-width: 768px; min-width: 768px;}
	.logo {width: 20%; min-width: 220px;}
	td.bluwCopy {width: 80%;}
	.logo a {display: block;left: 0;top: 0;width: 100%;height: 100%;font-size: 0;}
	.erbar td:nth-child(1) {white-space: nowrap;padding-right: 20px;}

}
@media (max-width: 800px) { 

}
@media (max-width: 768px) { 
	body {max-width: 100%; min-width: 100%;}
	table.bluwCopy {background-repeat: repeat-x;}
	table.bluwCopy > tbody {position: relative; display: block;}
	table.bluwCopy > tbody > tr {width: 100%;display: block;position: relative;}
	table.bluwCopy > tbody > tr > td:nth-child(1) {}
	table.bluwCopy > tbody > tr > td:nth-child(2) {}
	table.bluwCopy > tbody > tr > td:nth-child(2) table {border: 0;border-spacing: 1px;}
	#all_cart  {}
	#all_cart .closer {display:none;}
	#all_cart tr:nth-child(1) table {height: auto;}
	#all_cart tr:nth-child(1) table tr {}
	#all_cart tr:nth-child(1) table tr td {font-size: 11px;border: 0;padding: 0;height: auto;}
	#all_cart tr:nth-child(2) table {}
	#all_cart tr:nth-child(2) table tr {}
	#all_cart tr:nth-child(2) table tr {}
	#all_cart tr:nth-child(2) table tr td {position: relative;display: block;font-size: 18px;border: 0;}
	#all_cart tr:nth-child(2) table tr td:nth-child(1) {}
	#all_cart tr:nth-child(2) table tr td:nth-child(2) {display: none;}
	#all_cart tr:nth-child(2) table tr td:nth-child(3) {}
	#all_cart tr:nth-child(2) table tr td:nth-child(3) a {font-size: 14px; line-height: 14px;}
	img[width='1'][height='1'] {display: none;}
	table.bluw2Copy {}
	table.bluw2Copy td {}
	table.bluw2Copy td div#dostavka {float: none;width: 100%;text-align: center;margin: 0 0 10px 0;}
	table.bluw2Copy td font {display: block;position: relative;text-align: center;margin: 0 0 10px 0;}
	table.bluwCopy td[colspan="2"] {width: 100%;position: relative;display: block;height: auto;}

	table.DWLayoutTable {position: relative;display: block;border: 0;}
	table.DWLayoutTable > tbody {position: relative;display: block;}
	table.DWLayoutTable > tbody > tr {position: relative;display: block;}
	table.DWLayoutTable > tbody > tr > td:nth-child(1) {position: relative;display: block;height: auto;border: 0;box-sizing: border-box;width: 100%;}
	table.DWLayoutTable > tbody > tr > td:nth-child(2) {position: relative;display: block;width: 100%;height: auto;border: 0;box-sizing: border-box;}
	table.DWLayoutTable > tbody > tr > td:nth-child(1) > table {border: 0;position: relative;}
	table.DWLayoutTable > tbody > tr > td:nth-child(1) > table > tbody {position: relative;display: block;}
	table.DWLayoutTable > tbody > tr > td:nth-child(1) > table > tbody > tr {display: block; position: relative;border: 0;width: 100%;}
	table.DWLayoutTable > tbody > tr > td:nth-child(1) > table > tbody > tr:nth-child(1) {}
	table.DWLayoutTable > tbody > tr > td:nth-child(1) > table > tbody > tr:nth-child(1) td {border-radius: 5px;border: 0;color: white;font-size: 24px;position: relative;display: block;}
	table.DWLayoutTable > tbody > tr > td:nth-child(1) > table > tbody > tr:nth-child(1) td b {position: relative;display: inline-block;line-height: 16px;text-transform: uppercase;}
	table.DWLayoutTable > tbody > tr > td:nth-child(1) > table > tbody > tr:nth-child(1) td b:before {content:"";display:inline-block;width: 16px;height: 14px;background: url(/images/navicon.png) no-repeat;margin: 0 10px 0 0;vertical-align: baseline;}
	table.DWLayoutTable > tbody > tr > td:nth-child(1) > table > tbody > tr:nth-child(2) {display: none;}
	table.DWLayoutTable > tbody > tr > td:nth-child(1) > table > tbody > tr:nth-child(2) td {border: 0;width: 100%;position: relative;display: block;height: auto;}
	table.DWLayoutTable > tbody > tr > td:nth-child(1) > table > tbody > tr:nth-child(3) {display: none;}
	table.DWLayoutTable > tbody > tr > td:nth-child(1) > table > tbody > tr:nth-child(3) td {display: block;height: auto;}
	table.DWLayoutTable > tbody > tr > td:nth-child(1) > table > tbody > tr:nth-child(4) {display: none;}

	table.footer {}
	table.footer tbody {}
	table.footer tr {}
	table.footer td {}
	#counters {width: auto; float: none;}
	.minimenu {width: 100%;text-align: center;}
	.minimenu ul {list-style: none; margin: 0; padding: 0;}
	.minimenu ul li {}

	table.DWLayoutTable > tbody > tr > td:nth-child(2) > table:not(.baskettable) {border: 0;}
	table.DWLayoutTable > tbody > tr > td:nth-child(2) > table:not(.baskettable) > tbody {}
	table.DWLayoutTable > tbody > tr > td:nth-child(2) > table:not(.baskettable) > tbody > tr {}
	table.DWLayoutTable > tbody > tr > td:nth-child(2) > table:not(.baskettable) > tbody > tr > th {color: black;font-size: 10px;background: transparent;border: 0;;}
	table.DWLayoutTable > tbody > tr > td:nth-child(2) > table:not(.baskettable) > tbody > tr > th * {color: inherit; font-size: inherit; background: inherit;}
	table.DWLayoutTable > tbody > tr > td:nth-child(2) > table:not(.baskettable) > tbody > tr > th a {color: #2DB000; text-decoration: underline;}
	table.DWLayoutTable > tbody > tr > td:nth-child(2) > table:not(.baskettable) > tbody > tr > td {border: 0;}

	#search_block {text-align: center;}
	#search_block .search_icon {display: block;position: relative;margin: 0 0 10px 0;text-transform: uppercase;font-size: 18px;font-family: "Courier New", Courier, mono;}
	#search_block .search_icon span {}
	#search_block .search_body {position: relative;display: none;}

	table.booktable {}
	table.booktable > tbody {position: relative;display: block;}
	table.booktable > tbody > tr {position: relative;display: block;}
	table.booktable > tbody > tr > td {width: 100%;display: block;}
	table.booktable > tbody > tr > td:nth-child(1) {}
	table.booktable > tbody > tr > td:nth-child(2) {}
	table.booktable > tbody > tr:nth-child(1) {position: relative;display: block;width: 100%;}
	table.booktable > tbody > tr:nth-child(1) > td {position: relative;display: block; width: 100%;}
	table.booktable > tbody > tr:nth-child(1) > td:nth-child(1) {text-align: center;}
	table.booktable > tbody > tr:nth-child(1) > td:nth-child(1) img {float:none;}
	table.booktable > tbody > tr:nth-child(1) > td:nth-child(2) {}

	table.booklistcat {border-spacing: 0;border-collapse: collapse;}
	table.booklistcat tbody {}
	table.booklistcat tbody tr {}
	table.booklistcat tbody tr td {padding: 1px;white-space: normal;;}
	table.booklistcat tbody tr td:nth-child(1) {}
	table.booklistcat tbody tr td:nth-child(2) {}
	table.booklistcat tbody tr td:nth-child(3) {}
	table.booklistcat tbody tr td:nth-child(4) {}
	table.booklistcat tbody tr td:nth-child(5) {}
	table.booklistcat tbody tr td.lhead {}
	table.booklistcat tbody tr td.lcont1 {}
	table.booklistcat tbody tr td.lcont0 {}

	.bookprice {padding: 5px 20px;font-size: 18px;width: auto;margin: 0 auto;display: block;position: relative;float: none;}
	.buybutton {position: relative;display: block;width: auto;float: none;font-size: 14px;}
	.buybutton b {}
	.buybutton b a {font-size: 20px;display: inline-block;margin: 5px 20px;}

	table.baskettable {}
	table.baskettable tbody {}
	table.baskettable tbody tr {}
	table.baskettable tbody tr td {}
	table.baskettable tbody tr td input[type='submit'] {margin: 10px;}
	table.baskettable tbody tr:last-child {}
	table.baskettable tbody tr:last-child td {font-size: 0;}

}
@media (max-width: 720px) { 

}
@media (max-width: 640px) { 

}
@media (max-width: 480px) { 
	table.booklistcat:not(.journalcat) tbody tr td:nth-child(2) {display: none;}
	.booklistcat_author {display: block; margin: 10px 0 0 0;}

}
@media (max-width: 420px) { 

}
@media (max-width: 375px) { 
	table.orderform select {max-width: 200px;}
	td {font-size: 9pt;}
	#all_cart tr:nth-child(2) table tr td:nth-child(3) a {height: 18px;overflow: hidden;display: block;}

}
@media (max-width: 320px) { 
	
}

